### Method

# Gtk IconTheme has_gicon

#### Declaration [src]

    gboolean
    gtk_icon_theme_has_gicon (
      GtkIconTheme* self,
      GIcon* gicon
    )

#### Description [src]

Checks whether an icon theme includes an icon for a particular `GIcon`.

#### Parameters

`gicon` | `GIcon*`
| A `GIcon`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if `self` includes an icon for `gicon`.